﻿/* upper panel starts */
#upperPanel
{
	position: relative;
	width: 546;
	height: 24px;
	padding: 3px 0px 3px 10px;
	border-bottom: 1px solid;
	text-align: center;
}

.upperPanelButton
{
	float: left;
	margin: 0px 5px 0px 0px;
}

.contentPanel
{
	position:absolute;
	left : 0px;
	top: 31px;
	width: 100%;
	height: 304px;
	border-bottom: 1px solid;
}

#upperPanelLocation
{
	float: right;
	padding: 2px 0 2px 0;
	margin-right: 20px;
	margin-top: 5px;
}
/* upper panel ends */

/* movies area starts */

.moviesOuterContainer
{
    position: relative;
    float: left;
    overflow: hidden;
    width: 504px;
    height: 180px;
	top: 0px;
	left: 0px;
}

.moviesPrevBtn
{
    float:left;
    width: 20px;
    height: 180px;
    cursor: pointer;
    background: transparent no-repeat 5px 131px;
    text-align:center;
}

.moviesNextBtn
{
    float:left;
    width: 20px;
    height: 180px;
    cursor: pointer;
    background: transparent no-repeat 5px 131px;
    text-align:center;
}

.moviesCarouselImg
{
	margin-top:80px;
}

.posterImage
{
	width:106px;
	height:160px;
}

.moviesPoster
{
	width:106px;
	height:160px;
	float:left;
}

.moreOnBingMovies
{
	width:106px;
	height:160px;
	float:left;
	border: 10px solid;
	cursor: pointer;
}

#bingMoviesLabel
{
    margin-top: 60px;    
	text-align: center;
}

#bingMoviesLink
{
	margin-left:  20px;
	text-align: center; 
}

.moviesPosterUnselected
{
	border-right:1px solid gray;
	border: 10px solid;
	cursor: pointer;
}

.moviesPosterSelected
{
	border-right:1px solid gray;
	border: 10px solid White;
	cursor: default;
}

#movieTitleLink
{
	float:left;
	font-size: 18px;
	margin-bottom:3px;
}

.ellipsisMovieLabel
{
	overflow: hidden;
	max-width: 300px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#movieRatingStars
{
	margin-left:30px;
}

#ratingsContainer
{
	clear:left;
}

.movieDetailsContainer
{
	position: absolute;
	left: 0px;
    top: 180px;
    width: 526px;
    height: 128px;
    padding:6px 10px 10px 10px;
    border-bottom: 1px solid;
}

#moviesDetails
{
	clear:left;
	margin-top:4px;
}

#movieDetailsLeft
{
	width:60%;
	float:left;
	padding-right:10px;
}

#movieDetailsRight
{
	width:37%;
}

#movieSynopsis
{
    clear:left;
	line-height:21px;
}

#showtimesEllipsis
{
	font-weight:bold;
	margin-left:5px;
}

#cast
{
	margin: 2px 0px 4px 0px;
}

.labelText
{
	margin-right:5px;
}

.theatersLabel
{
	margin-right: 5px;
}

.movieRatings
{
	float:left;
}

.dtpLinks
{
	float:left;
}

.moviesInnerContainer
{
    overflow-x: hidden;
    width: 30000px;
}

.moviesTheaterTemplate
{
	visibility:hidden;
}

.moviePosterTemplate
{
    display:none;
}

#blankPanel
{
	position: absolute;
	height: 304px;
	width: 546px;
	visibility: hidden;
}

.showtime
{
	float:left;
}
/* movies area ends */

/* common css starts */
.ellipsis
{
	overflow: hidden;
	width: 110px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.linkHover, .footerLink
{
	cursor: pointer;
}

.footerLink:hover
{
    text-decoration:underline;
}

.left
{
	float: left;
}

.spacer
{
	padding: 0px 5px 0px 5px;
    margin-top: 1px;
	float: left;
	font-size: 10px;
}

.mapSpacer
{
	padding: 0px 5px 0px 5px;
	margin-top: -2px;
	float: left;
	font-size: 10px;
}

.moviesTheaterMapLink
{
	margin-top: -2px;
}
.bold
{
	font-weight: bold;
}

/* common css ends */

/* Options starts */
.checkboxPair
{
	position: absolute;
	top: 160px;
	margin-left: 10px;
}
#options
{
	display: none;
	height: 100%;
}
#optionstitleBox
{
	width: 100%;
	position: absolute;
	text-align: center;
	padding-top: 5px;
	margin: 0px 0px 3px 0px;
	line-height: 180%;
	cursor: default;
	height: 30px;
	border-bottom: solid 1px;
}

/* Options ends */

.headerTabSelected
{
	background-image: url('../images/buttons/gradient_b.png');
	border: solid 1px;
	padding: 0px 9px 0px 9px;
	background-repeat: repeat-x;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	cursor: default;
}

.headerTabNotSelected
{
	background-image: none;
	cursor: pointer;
	padding: 1px 10px 1px 10px;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
}

.headerTabNotSelected:hover, .headerTabSelected:hover
{
	background-image: url('../images/buttons/gradient_a.png');
	padding: 0px 9px 0px 9px;
	border: solid 1px;
	background-repeat: repeat-x;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
}

/* Begin Theaters*/

#theatersCarousel
{
	position: relative;
	left: 0px;
	top: 0px;
	height: 70px;	
}

.theatersPrevBtn
{
    float:left;
    width: 20px;
    height: 70px;
    cursor: pointer;
    background: transparent no-repeat 5px 131px;
    text-align:center;
}

.theatersNextBtn
{
    float:left;
    width: 20px;
    height: 70px;
    cursor: pointer;
    background: transparent no-repeat 5px 131px;
    text-align:center;
}

.theatersCarouselImage
{
	margin-top:25px;
}

.theatersOuterContainer
{
    position: relative;
    float: left;
    overflow: hidden;
    width: 506px;
    height: 70px;
    background-color: #fff;
	top: 0px;
	left: 0px;
}

.theatersInnerContainer
{
    overflow-x: hidden;
    width: 30000px;
}

.theaterDetailsTemplate
{
	display: none;
}

.theaterDetails
{
	float:left;
	width:100px;
	height: 70px;
	border-right: 1px solid;
}

.theaterContainer
{
	width:100px;
	height: 70px;
}
.theaterDetailsUnselected
{
	cursor: pointer;
}

.theaterDetailsSelected
{
	cursor: default;
	background-color:White;
}

.moreOnBingTheaters
{
	width:100px;
	height: 70px;
	border-right: 1px solid;
	float:left;
	cursor: pointer;
}

#bingTheatersLabel
{
    margin-top: 20px;
	text-align: center;
}

#theaterAddress
{
	height: 15px;
	border-bottom: 1px solid;
	padding: 5px 0px 5px 8px;
}

.theaterInfo
{
	float:left;
}

#theaterShowtimes
{
	height: 208px;	
	overflow: auto;
}

.showtimesTemplate
{
	display: none;
}

.showtimes
{
	height: 52px;
	padding: 0px 8px 0px 10px;
}

.moreShowtimesOnBingTemplate
{
    display: none;
}

.moreShowtimes
{
    height: 34px;
    padding: 18px 0px 0px 10px;
    cursor: pointer;
}

/*extLinkColor*/
.theaterName
{
	padding: 6px 5px 10px 5px;
	color: #5077BB;  /* no matching colors found in bingclient.css. this is not a hyperlink*/
	font-size:13px;
	line-height:18px;
}

/*extLinkColor*/
.theaterDistance
{
	padding: 0px 5px 0px 5px;
	color: #5077BB; /* no matching colors found in bingclient.css. this is not a hyperlink*/
	font-size:11px;  
}

/*extLinkColor*/
#movieName
{
	color: #5077BB;  /* no matching colors found in bingclient.css. this is not a hyperlink*/
	font-size:13px;
}

#showtimeValue
{
    clear:left;
    padding: 0px 0px 8px 0px;
}

#showtimeDetails
{
	float: left;
	height: 10px;
	width: 518px;	
	padding: 7px 0px 10px 0px;
}

.ellipsisMovieName
{
	overflow: hidden;
	width: 330px;
	white-space: nowrap;
	text-overflow: ellipsis;	
}

#showtimeMovieRating
{
	width:43px;
}

#showtimeMovieRuntime
{
	width:55px;
	margin: 0px 10px 0px 0px;
}

#showtimeCriticRating
{
	margin: 0px 10px 0px 0px;	
}

.ratingStar
{
	width:10px;
	height:10px;
}

/* End Theaters*/

.searchPanelDefault
{
	visibility: hidden;
}

#searchLabel
{
    line-height: 13px;
}

#searchBoxPanel
{
    position: relative;
    width: 516px;
    padding: 0;
    margin: 5px 0 0 10px;
}

#searchBox
{
    width: 437px;
    height:19px;
    border-width: 0px; 
}

#searchButton
{
    position: absolute;
    right: 0px;
}

#searchErrorPanel
{
    display: none;
    position: absolute;
    top: 115px;
    left: 30px;
}

#searchResults
{
    position: relative;
    width:506px;
    height: 205px;
    margin: 10px 0 0 20px;
    list-style-type: none;
    cursor: default;
    overflow: auto;
}

#searchResults li
{
    margin: 0;
    padding: 0;
    height: 20px;
    line-height: 20px;   
}

/* Options */
#locationLabel
{    
    position: relative;
    float:left;
}

.optionsMargin
{
    margin: 15px 10px 0px 20px;
    padding: 0px 0px 1px 0px;
    float: left;
}

.locationLabel
{
    margin: 20px 5px 0 30px;
    float: left;
}

.locationText
{
	margin: 20px 0px 0px 0px;
	float: left;
}

.locationChange
{
	margin: 15px 0px 0px 15px;
	float: left;	
}

/*Error panel*/

.moviesError 
{
	margin:  100px 50px 0px 50px;
}